CVE-2014-3923

2014-05-30T10:55:09
ID CVE-2014-3923
Type cve
Reporter NVD
Modified 2014-06-25T13:59:21

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Digital Zoom Studio (DZS) Video Gallery plugin for WordPress allow remote attackers to inject arbitrary web script or HTML via the logoLink parameter to (1) preview.swf, (2) preview_skin_rouge.swf, (3) preview_allchars.swf, or (4) preview_skin_overlay.swf in deploy/.